<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Enero, 13 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 7, 19 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>268. 1577. Enero, 13. </P>
                <I>
                  <P ALIGN="JUSTIFY">Informaci&oacute;n que se hizo a pedimento de Juan de Iniesta, vecino de esta Villa, por provisi&oacute;n de la Real Audiencia de M&eacute;xico.</P>
                </I>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario &Aacute;lvaro de Grijalba y de Francisco L&oacute;pez Avecilla, escribano p&uacute;blico de esta Villa, Juan de Iniesta present&oacute; por testigos para en prueba de su derecho a Francisco Hern&aacute;ndez, Pero L&oacute;pez de Herrera, Juan de Salinas, Alonso Miguel, Alonso Lorenzo<FONT COLOR="#0000ff">(1)</FONT> y Juan de Velasco, vecinos de Colima, de quienes se tom&oacute; juramento. Despu&eacute;s, el mismo Iniesta present&oacute; por testigo a Miguel de Rivera, vecino de Colima, de que tambi&eacute;n se recibi&oacute; juramento.<FONT COLOR="#0000ff">(2)</FONT> </P>
                <P ALIGN="JUSTIFY">Se anexa un interrogatorio para que &quot;las preguntas siguientes sean fechas a los testigos presentados por parte de Juan de Iniesta,<FONT COLOR="#0000ff">(3)</FONT> en el pleito que contra &eacute;l sigue Polonia de Gamboa sobre las cargas de cacao que le pide&quot;.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Interrogatorio</P>
                </I>
                <P ALIGN="CENTER"></P>
                <P ALIGN="JUSTIFY">Se pregunta a los testigos si saben &quot;que en la guarda de las cargas de cacao que la dicha Polonia de Gamboa pide&quot;, Juan de Iniesta &quot;tuvo e puso todo su cuidado, guarda y diligencia tanto como en su hacienda propia y como cualquiera hombre diligente&quot;, sin embargo &quot;la noche del d&iacute;a de San Pedro<FONT COLOR="#0000ff">(4)</FONT> del a&ntilde;o de setenta y dos pasado [<I>1572</I>] le quemaron su casa y hacienda y mujer, Diego y Gonzalo Mor&aacute;n, su hijo, de que recibi&oacute; muy grandes da&ntilde;os y p&eacute;rdidas en ello y el pleito que tuvo en esta ciudad e villa de Colima el dicho Juan de Iniesta, e caminos que hizo &eacute;l y un yerno suyo,<FONT COLOR="#0000ff">(5)</FONT> con los dichos Diego e Gonzalo Mor&aacute;n gast&oacute; y perdi&oacute; m&aacute;s de cuatro mil pesos de oro&quot;. </P>
                <P ALIGN="JUSTIFY">Si saben que en el dicho pleito, los Mor&aacute;n s&oacute;lo fueron condenados en 800 pesos de oro com&uacute;n. </P>
                <P ALIGN="JUSTIFY">Si saben que cuando Polonia de Gamboa quer&iacute;a que Juan de Iniesta le enviase los doce costales de cacao &quot;no hab&iacute;a en la Villa de Coliman y su comarca persona que los trujera&quot; y si los testigos vieron a Juan de Iniesta &quot;buscar arriero e persona a quien los dar e prometer un peso m&aacute;s por carga de su justo porte&quot;. </P>
                <P ALIGN="JUSTIFY">Si saben que del cacao que pide Polonia de Gamboa a Iniesta, le envi&oacute; &eacute;l y aqu&eacute;lla recibi&oacute; &quot;una vez veinte e una &oacute; veinte y dos cargas del dicho cacao, y otra vez cuatro cargas de cacao un poco quemado, que fue de lo que se salv&oacute; cuando le quemaron su casa y hacienda, que estaba ahumado, y dello se aprovech&oacute; la dicha Polonia de Gamboa&quot;. </P>
                <P ALIGN="JUSTIFY">Si saben que adem&aacute;s de esas cargas, el mismo Iniesta pag&oacute; por la misma Polonia de Gamboa del mismo cacao y por su mandado y orden a Pero L&oacute;pez de Herrera y a Blas L&oacute;pez de Cisneros, diezmeros de los diezmos de los a&ntilde;os de 1571 y 1572, otras siete cargas de cacao poco m&aacute;s o menos. </P>
                <P ALIGN="JUSTIFY">Si saben que el cacao que se le quem&oacute; a Polonia de Gamboa en las casas de Iniesta que fueron siete u ocho cargas, era de &quot;cacao ru&iacute;n y helado e de poco precio, s&aacute;benlo los testigos porque lo vieron e lo de aquella cosecha fue muy ru&iacute;n y malo, y c&oacute;mo no val&iacute;a a diez pesos de oro&quot;. </P>
                <P ALIGN="JUSTIFY">Si saben que Iniesta &quot;benefici&oacute; y tuvo a su cargo m&aacute;s tiempo de seis a&ntilde;os en vida de Juan de la Torre, marido que fue de la dicha Polonia de Gamboa, y despu&eacute;s de muerto hasta que sucedi&oacute; el dicho fuego y quema de casa, la hacienda y g&uuml;erta de cacao del susodicho, por su mandado y de la dicha Polonia de Gamboa y todos sus hijos; e todo este tiempo la benefici&oacute; e procur&oacute; su provecho e aumento, haciendo en ello lo necesario como si fuera propia suya, poniendo a riesgo muchas veces su vida e pasando r&iacute;os y caminos malos, e pagando sus deudas de lo cual mereci&oacute; y se le deben en cada un a&ntilde;o m&aacute;s de ciento y cincuenta pesos de oro y a&uacute;n es poco&quot;. </P>
                <P ALIGN="JUSTIFY">Francisco Hern&aacute;ndez,<FONT COLOR="#0000ff">(6)</FONT> de m&aacute;s de 45 a&ntilde;os de edad, declar&oacute; que conoce a Iniesta y a Polonia de Gamboa de 15 a&ntilde;os a esta parte. A Iniesta lo considera &quot;hombre de cuidado e diligencia, lo cual hace y ha hecho en todo lo que se le encarga como en sus cosas propias&quot;, por lo que este testigo piensa que &quot;puso diligencia en la guarda del dicho cacao&quot;. Cuenta que al d&iacute;a siguiente de la fiesta de San Pedro y San Pablo, en cuya noche se quem&oacute; su casa, fue este testigo all&aacute; &quot;e vido su casa quemada e mucha cantidad de cacao quemado, bulto de siete u ocho cargas envuelto en unas mantas medio quemado, e vido a la dicha su mujer del dicho Juan de Iniesta quemadas las piernas del entrar e salir o escapar alguna cosa, y este testigo le dio con qu&eacute; sanar la dicha quemadura&quot;. Agrega que ha visto a Iniesta y a su yerno ir muchas veces al dicho pleito a la Ciudad de M&eacute;xico, gastando mucho dinero por lo lejos y por lo largo del pleito. Sabe este testigo que Iniesta &quot;habl&oacute; a Juan Dom&iacute;nguez, arriero vecino de esta Villa, para que le llevase a Polonia de Gamboa ciertas cargas de cacao y que el arriero le dijo que no pod&iacute;a &quot;por tener ya cargas hechas&quot;. Dice que escuch&oacute; a la misma Polonia de Gamboa decir que hab&iacute;a recibido de Iniesta cacao, y &quot;se remite a las cartas mensivas<FONT COLOR="#0000ff">(7)</FONT> dentrellos&quot;. Sabe tambi&eacute;n que Iniesta pag&oacute; en nombre de Polonia a los diezmeros L&oacute;pez de Herrera y Blas L&oacute;pez, y &quot;se remite a las cartas de pago y recaudos que en el caso se hicieron&quot;. Hern&aacute;ndez dijo haber o&iacute;do a Polonia que en vida de su marido Juan de la Torre y despu&eacute;s de muerto, Iniesta &quot;ten&iacute;a cuentas e raz&oacute;n con mirar e beneficiar la dicha g&uuml;erta de cacao de la susodicha, la cual est&aacute; de la otra parte de un r&iacute;o muy caudaloso e peligroso, e yendo e viniendo el dicho Juan de Iniesta a la dicha g&uuml;erta, pon&iacute;a en riesgo su vida&quot;. </P>
                <P ALIGN="JUSTIFY">Alonso Miguel, de m&aacute;s de 50 a&ntilde;os de edad, dijo conocer a Polonia de Gamboa y a Juan de Iniesta &quot;de m&aacute;s de treinta a&ntilde;os a esta parte&quot;. Declara que Iniesta ten&iacute;a guarda y cuidado del cacao de Polonia &quot;como si fuera cosa suya propia y lo ten&iacute;a en tal parte de su casa, que al tiempo que se le quem&oacute; la dicha su casa, no pudo tan presto socorrello y, por sacar lo que pudo sacar, se quem&oacute; la dicha su mujer e los dem&aacute;s, y escap&oacute; lo que pudo&quot;. Sabe que Iniesta y su yerno han gastado mucha cantidad de dineros en el pleito, por haber ido muchas veces a M&eacute;xico y &quot;ser casi cien leguas desta Villa&quot;. Declara que en esta Villa de Colima oy&oacute; decir a Juan Dom&iacute;nguez, a Miguel de Candia y a Domingo P&eacute;rez, arrieros, que Iniesta les hab&iacute;a hablado y rogado mucho para que llevasen ciertas cargas de cacao de Polonia de Gamboa hasta la Ciudad de M&eacute;xico &quot;donde a la saz&oacute;n estaba&quot;, los cuales y cada uno en particular le respondieron &quot;que no lo pod&iacute;an llevar por tener ya hechas sus cargas, y a esta causa el dicho Juan de Iniesta se ofrec&iacute;a a les dar m&aacute;s del justo precio del flete porque le llevasen el dicho cacao. Y as&iacute; el dicho Juan de Iniestra qued&oacute; con pena porque los susodichos no se lo llevaron ni hall&oacute; qui&eacute;n&quot;. Sabe no obstante que el arriero Juan Dom&iacute;nguez llev&oacute; &quot;cierta cantidad de cacao&quot; a la Gamboa &quot;por mano&quot; de Iniesta, &quot;as&iacute; del cacao medio quemado como del bueno, y lo sabe porque el dicho Juan Dom&iacute;nguez hizo las dichas cargas del dicho cacao e lo tuvo en una tienda deste testigo&quot;, y en lo dem&aacute;s &quot;se remite a las cartas mensivas que entre ellos ha habido&quot;. Agreg&oacute; Alonso Miguel que vio c&oacute;mo, siendo diezmeros Pero L&oacute;pez de Herrera y Blas L&oacute;pez, &quot;cobraron&quot; de Iniesta en nombre de Polonia de Gamboa, &quot;e sobre ello le tuvieron preso, e que se remite a las cartas de pago e autos que sobre ello pas&oacute;&quot;. Dice adem&aacute;s que ha visto en muchas ocasiones a Iniesta ir a la <I>Huerta de Polonia de Gamboa</I> &quot;al beneficio della, e le vido muchas veces alquilar indios para ello, e hac&iacute;a en ello como en cosa suya propia, as&iacute; en vida del dicho Juan de la Torre como despu&eacute;s de viuda la dicha Polonia de Gamboa&quot;. Y que entre la <I>Hacienda de Iniesta</I> y la <I>de Polonia de Gamboa</I>, &quot;hay un r&iacute;o caudaloso e peligroso al tiempo de las aguas, e que el susodicho se pon&iacute;a a riesgo de su vida a ir a la visitar e beneficiar la dicha g&uuml;erta&quot;. </P>
                <P ALIGN="JUSTIFY">El vecino Juan Fern&aacute;ndez Ladrillero fue presentado por testigo el 16 de enero por Iniesta, quien dijo conocer a las partes de este pleito &quot;de treinta a&ntilde;os a esta parte&quot;, y que &eacute;l ten&iacute;a m&aacute;s de 50 a&ntilde;os de edad. Recuerda que acudi&oacute; a casa de Iniesta al d&iacute;a siguiente de su incendio, &quot;e vido a su mujer quemada toda, de c&oacute;mo hab&iacute;a ella y su marido e los dem&aacute;s sacado el dicho cacao de adonde andaba el fuego por lo salvar, e vido cierto cacao con otras cosas quemado fuera de su casa. E asimismo dijo este testigo que sabe y tiene entendido que el dicho Juan de Iniesta ha gastado mucha cantidad de dineros en el dicho pleito y de las idas que &eacute;l y su yerno Juan Rodr&iacute;guez han ido a M&eacute;xico, e por ser lejos y por lo dem&aacute;s y haber durado tanto tiempo el dicho pleito&quot;. Cuenta que &quot;hablando con Miguel de Candia, arriero, le dijo a este testigo&quot; que Iniesta le hab&iacute;a hablado para que le llevase ese cacao a Polonia, &quot;e no lo pudo llevar por tener ya cargas&quot;. Tambi&eacute;n recuerda que Pero L&oacute;pez de Herrera, diezmero, tuvo preso a Iniesta &quot;por el diezmo que deb&iacute;a la dicha Polonia de Gamboa&quot;, y tuvo que pagar en su nombre al dicho L&oacute;pez de Herrera y a Blas L&oacute;pez, diezmeros. Dice que vio muchas veces a Iniesta acudir a la <I>Huerta de Polonia</I>, tanto en vida de su esposo como despu&eacute;s, y que por mirarla y cuidarla, deb&iacute;a en ocasiones descuidar su propia hacienda, &quot;e pasaba un r&iacute;o caudaloso e de peligro para ir a la dicha g&uuml;erta, que pon&iacute;a su vida en riesgo de la vida por cuya causa merece que se lo paguen muy bien, mas la tasa de su trabajo no lo sabe&quot;. </P>
                <P ALIGN="JUSTIFY">Luego Juan de Iniesta rog&oacute; al alcalde &Aacute;lvaro de Grijalba que tambi&eacute;n &eacute;l prestara juramento para declarar como testigo en esta causa. As&iacute; lo hizo el alcalde. Dijo que conoc&iacute;a a las partes de m&aacute;s de 20 a&ntilde;os, y que &eacute;l ten&iacute;a m&aacute;s de 40 a&ntilde;os de edad. Dijo tambi&eacute;n que consideraba a Iniesta como hombre de conciencia y buen cristiano, y que era p&uacute;blico y notorio de haber cuidado con diligencia la <I>Hacienda de Polonia de Gamboa</I>, y que piensa que en las idas y venidas a M&eacute;xico con motivo de este pleito, Iniesta y su yerno han gastado mucha cantidad de dinero. Recuerda que los arrieros Juan Dom&iacute;nguez y Miguel de Candia le platicaron que Iniesta les hab&iacute;a rogado para que llevaran a M&eacute;xico cacao para Polonia de Gamboa, &quot;prometi&eacute;ndoles buen porte e que no lo pudieron llevar porque ten&iacute;an cargas hechas&quot;. Y que le consta por dichos de Iniesta y de la propia Polonia, que aqu&eacute;l le envi&oacute; cacao tanto del quemado como del bueno y de ella que lo hab&iacute;a recibido, y que este testigo &quot;ha visto cartas mensivas de ambas las dichas partes, a las cuales este testigo se remite&quot;. Dice que &quot;siendo alcalde ordinario en aquesta dicha Villa, a pedimiento de Pero L&oacute;pez de Herrera e de Blas L&oacute;pez como diezmeros, tuvo preso al dicho Juan de Iniesta porque pagase el diezmo que deb&iacute;a la dicha Polonia de Gamboa, e as&iacute; sabe que en su nombre lo pag&oacute; e se remite a las cartas de pago que dello se hicieron&quot;. Recuerda que &quot;al tiempo que sucedi&oacute; la quema de la dicha casa, siendo este testigo alcalde de la Hermandad&quot;, Iniesta &quot;vino a dar noticia a este testigo del suceso, y as&iacute; este testigo fue a lo ver e vido quemada la casa&quot; y otras cosas, entre las cuales &quot;vido cierta cantidad de cacao amontonado&quot;. Dice haber visto muchas veces a Iniesta ir y venir al beneficio y aprovechamiento de la <I>Huerta de Polonia</I>, tanto en vida de su esposo como despu&eacute;s de fallecido, poniendo en riesgo su vida al cruzar el r&iacute;o &quot;hasta el tiempo que se quem&oacute; la dicha casa&quot;. </P>
                <P ALIGN="JUSTIFY">Miguel de Rivera dijo conocer a las partes de m&aacute;s de ocho a&ntilde;os y que &eacute;l ten&iacute;a 30 a&ntilde;os de edad. Que sab&iacute;a que Iniesta hab&iacute;a tenido mucha guarda del cacao en cuesti&oacute;n, &quot;e con mucho cuidado lo ten&iacute;a dentro en su casa, tanto que por lo tener en tanta guarda, al tiempo que se le quem&oacute; la casa, se vieron en mucho trabajo en lo sacar y salvar, quem&aacute;ndose por ello &eacute;l y su mujer&quot;, y que lo sacaron antes de su misma hacienda. Agrega que le consta que en este pleito y en tantas idas y venidas de M&eacute;xico, han gastado mucha cantidad de dinero. Sabe que Iniesta pidi&oacute; a Juan Dom&iacute;nguez y a Domingo P&eacute;rez, arrieros, que le llevasen cierta cantidad de cacao a M&eacute;xico para Polonia de Gamboa, prometi&eacute;ndoles darles m&aacute;s del justo precio, pero que no lo pudieron llevar porque ya ten&iacute;an cargas hechas, y que no pudo Iniesta hallar a nadie m&aacute;s que se lo transportase. Declara que la propia Polonia le dijo a este testigo que Iniesta le hab&iacute;a enviado cacao que no recuerda cu&aacute;nto fue, y que era tanto del quemado como de &quot;bueno por quemar, e que lo hab&iacute;a vendido muy bien, porque hubo a la saz&oacute;n gran falta dello, y que se remite a las cartas mensivas que sobre ello hay&quot;. Dice que los diezmeros L&oacute;pez de Herrera y Blas L&oacute;pez tuvieron preso a Iniesta hasta tanto que les pag&oacute; los diezmos en nombre de Polonia de Gamboa. Relata que cuando se le quem&oacute; la casa a Iniesta, este testigo &quot;acudi&oacute; a ello e vido fuera de la casa que se quemaba cierta cantidad de cacao medio quemado envuelto en unas mantas&quot;, y que vio &quot;que estaba por escoger, muy malo&quot;, pero no supo qu&eacute; cantidad era, pero que todos sab&iacute;an que era de Polonia de Gamboa. Piensa que se le debe pagar muy bien a Iniesta por los muchos a&ntilde;os que tuvo a su cuidado y beneficio la <I>Huerta de Polonia</I>, por la diligencia que pon&iacute;a en ello y los riesgos que pasaba cada vez que deb&iacute;a cruzar un r&iacute;o caudaloso y peligroso. </P>
                <P ALIGN="JUSTIFY">El vecino Juan de Salinas dijo conocer a las partes desde hac&iacute;a siete a&ntilde;os, y que &eacute;l ten&iacute;a de edad 50 a&ntilde;os. Declar&oacute; que era p&uacute;blico y notorio el cuidado y la diligencia que hab&iacute;a puesto Iniesta en la <I>Hacienda de Polonia</I>, y que a todos consta c&oacute;mo al tiempo que se le quem&oacute; la casa, donde estaba presente este testigo, Iniesta, su mujer y todos los de la casa sacaron el cacao de Polonia, y &quot;vido este testigo el dicho cacao medio quemado e le aconsej&oacute; este testigo que le echase agua e ceniza porque se aprovechasen dello, e que le parece hab&iacute;a como cinco o seis cargas de cacao envuelto en una frezada de lo que pudieron escapar&quot;. Dice que Iniesta &quot;rog&oacute; muchas veces a este testigo le llevase el dicho cacao a la dicha Polonia de Gamboa, prometi&eacute;ndole un peso m&aacute;s del porte porque lo llevase, e no lo pudo llevar, e asimismo este testigo vido c&oacute;mo asimismo rog&oacute; a Juan Dom&iacute;nguez, e a Miguel de Candia e a Contreras,<FONT COLOR="#0000ff">(8)</FONT> vecinos desta Villa, se lo llevasen prometi&eacute;ndoles un peso m&aacute;s por carga, e ninguno lo pudo llevar, y en ello puso toda diligencia&quot;. Agrega el testigo que &quot;hablando con Juan Dom&iacute;nguez, vecino desta Villa y arriero, en su casa, le dijo a este testigo c&oacute;mo le llevaba a Polonia de Gamboa seis u ocho cargas de cacao bueno y tres o cuatro cargas de quemado, lo cual vido por sus ojos, el cual se lo hab&iacute;a dado el dicho Juan de Iniesta&quot;, y que tambi&eacute;n lo mismo &quot;se lo oy&oacute; decir a la dicha Polonia de Gamboa&quot;. A&ntilde;ade que vio preso a Iniesta por el diezmo que le pidieron de la dicha Gamboa, y que lo tuvo que pagar por ella. </P>
                <P ALIGN="JUSTIFY">El 21 de enero, Iniesta present&oacute; por testigo al vecino Domingo P&eacute;rez, de 40 a&ntilde;os de edad, quien dijo conocer a las partes de esta causa desde hac&iacute;a ocho o nueve a&ntilde;os. Domingo P&eacute;rez declar&oacute; haber visto el cuidado que Iniesta tuvo del cacao de Polonia de Gamboa, en especial, cuando se le quem&oacute; su hacienda y casa. Dice P&eacute;rez que vio el cacao que lograron salvar, que parte estaba quemado y parte por quemar. Que adem&aacute;s ha visto muchas veces a Iniesta y a su yerno, Juan Rodr&iacute;guez, ir y venir a M&eacute;xico gastando mucha cantidad de dinero. Recuerda que Iniesta le habl&oacute; para que le llevase a M&eacute;xico a Polonia de Gamboa ciertas cargas de cacao y que, en su presencia, tambi&eacute;n le rog&oacute; a Juan Dom&iacute;nguez y a Miguel de Candia para que se lo llevaran, pero los tres le dijeron que no se lo pod&iacute;an llevar. Que, sin embargo, vio al arriero Juan Dom&iacute;nguez que le llev&oacute; a la dicha Polonia de Gamboa de poder del dicho Juan de Iniesta, cinco o seis cargas de caballos de cacao, dello bueno y dello de lo que se quem&oacute; en su casa, y este testigo lo vido porque fue a M&eacute;xico juntamente con el dicho Juan Dom&iacute;nguez, que lo llev&oacute;, e vido el dicho entrego&quot;. Agreg&oacute; Domingo P&eacute;rez haber visto a Iniesta teniendo cuidado de la <I>Huerta de Polonia de Gamboa</I> y que la beneficiaba &quot;e alquilaba indios&quot;. </P>
                <P ALIGN="JUSTIFY">El tambi&eacute;n vecino de Colima Pero L&oacute;pez de Herrera, de m&aacute;s de 50 a&ntilde;os de edad, dijo que es verdad que Iniesta le pag&oacute; el diezmo por Polonia de Gamboa, &quot;y no se acuerda qu&eacute; tanto fue, mas de que se remite a sus cartas de pago que dello pas&oacute;&quot;.<FONT COLOR="#0000ff">(9)</FONT> </P>
                <P ALIGN="JUSTIFY">Se anexa a continuaci&oacute;n un traslado del nombramiento hecho el 11 de octubre de 1576 por el alcalde mayor Pablo de Arriaga<FONT COLOR="#0000ff">(10)</FONT> de int&eacute;rprete de su juzgado a favor de Juan del Huerto.<FONT COLOR="#0000ff">(11)</FONT> &Eacute;ste jur&oacute; &quot;de usar bien y fielmente [<I>el oficio</I>] de int&eacute;rprete en todos los negocios que hubiere&quot;, tanto en la Villa como fuera de ella, &quot;e lo que dijeren e depusieren los indios e naturales en la lengua mexicana, lo tornar&aacute; e declarar&aacute; en la lengua castellana, sin exceder en ello ni quitar ni poner cosa alguna&quot;. Testigos: Luis de Arriaga y Tom&aacute;s Herades,<FONT COLOR="#0000ff">(12)</FONT> vecinos y estantes en esta Villa. Pas&oacute; ante el escribano p&uacute;blico Francisco L&oacute;pez.</P>
                <P ALIGN="JUSTIFY">El 25 de enero de 1577, ante el alcalde mayor Arriaga, Iniesta present&oacute; por testigos a don Mart&iacute;n Cort&eacute;s, a Juan Alonso y a Juan <I>Cacao</I>,<FONT COLOR="#0000ff">(13)</FONT> indios naturales del pueblo de Contla, a quienes se tom&oacute; juramento mediante el int&eacute;rprete Juan del Huerto. </P>
                <P ALIGN="JUSTIFY">&quot;Don Mart&iacute;n Cort&eacute;s, indio cacique e natural del dicho pueblo de Contla&quot;, declar&oacute; que conoc&iacute;a a las partes de esta causa &quot;de muchos a&ntilde;os a esta parte&quot;, y que ten&iacute;a m&aacute;s de 50 a&ntilde;os de edad. &quot;Este testigo ha muchos a&ntilde;os, porque no se acuerda bien cu&aacute;ntos&quot; pero &quot;que ha m&aacute;s de diez a&ntilde;os&quot;, que ha visto a Iniesta &quot;tener a su cuenta e cargo&quot; la huerta y heredad de cacao de Polonia de Gamboa, tanto cuando viv&iacute;a su esposo Juan de la Torre como despu&eacute;s de fallecido, &quot;e le ve&iacute;a este testigo alquilar indios para el beneficio de la dicha g&uuml;erta, e coger el dicho cacao&quot; y guardarlo como cosa suya &quot;con todo calor, diligencia e cuidado, e asimismo este testigo le vido pasar un r&iacute;o grande peligroso en tiempo de aguas para ir al beneficio de la dicha g&uuml;erta e ponerse en mucho peligro de su vida por ello, y este testigo como cacique del dicho su pueblo le ha dado en muchas e diversas veces muchos indios para el dicho beneficio de la dicha g&uuml;erta, pag&aacute;ndoseles su trabajo&quot;. El testigo no firm&oacute; porque dijo que no sab&iacute;a hacerlo.</P>
                <P ALIGN="JUSTIFY">Juan Alonso, indio del pueblo de Contla, de m&aacute;s de 30 a&ntilde;os, declar&oacute; que conoc&iacute;a a las partes de este pleito desde hac&iacute;a ocho a&ntilde;os. Recuerda que har&aacute; &quot;dos a&ntilde;os que en presencia de este testigo Juan de Iniesta dio y entreg&oacute; cinco caballos cargados dijo cargas para cinco caballos de costales de cacao, para que lo llevase a M&eacute;xico e lo diese a la dicha Polonia de Gamboa, la cual estaba en la Ciudad de M&eacute;xico, y este testigo fue en compa&ntilde;&iacute;a del dicho Juan Dom&iacute;nguez, arriero, e vido c&oacute;mo carg&oacute; las cinco cargas de caballo del dicho cacao las cuatro cargas de cacao bueno e la otra carga de cacao quemado; e, as&iacute; llegados que fueron a la Ciudad de M&eacute;xico, este testigo llev&oacute; con el dicho Juan Dom&iacute;nguez a casa de la dicha Polonia de Gamboa los dichos diez costales del dicho cacao, e vido c&oacute;mo dello se entreg&oacute; la dicha Polonia de Gamboa&quot;. Agrega que desde hace m&aacute;s de ocho a&ntilde;os, ha visto a Iniesta tener a su cargo y cuenta el beneficio de la <I>Huerta de Polonia de Gamboa</I> &quot;con todo el cuidado y solicitud posible, como cosa suya propia&quot;, cruzando para ello &quot;un r&iacute;o grande que est&aacute; de por medio de la dicha g&uuml;erta e casa del dicho Juan de Iniesta&quot;, por lo que pon&iacute;a en riesgo su vida. No firm&oacute; porque no sab&iacute;a. </P>
                <P ALIGN="JUSTIFY">Juan Xim&eacute;nez,<FONT COLOR="#0000ff">(14)</FONT> indio natural de Contla, de m&aacute;s de 50 a&ntilde;os de edad, dijo conocer a las partes de esta causa desde hac&iacute;a seis a&ntilde;os. Recuerda que, en presencia suya, Iniesta entreg&oacute; a Juan Dom&iacute;nguez, arriero, &quot;diez costales llenos de cacao, los ocho dellos de cacao bueno, e los dos costales eran de cacao quemado de lo que se le quem&oacute; cuando se quem&oacute; la dicha su casa, para que el dicho cacao el dicho Juan Dom&iacute;nguez lo diese a Polonia de Gamboa, la cual estaba al presente en la Ciudad de M&eacute;xico&quot;; dice que vio cargar a Dom&iacute;nguez ese cacao &quot;en cinco caballos de arria e lo llev&oacute; a su casa para el dicho efecto&quot;. Dice que en vida de Juan de la Torre como despu&eacute;s de fallecido, Iniesta tuvo al cuidado su huerta y heredad de cacao, &quot;trabajando en ella e benefici&aacute;ndola como si fuera suya propia, alquilando indios para el dicho beneficio, y este testigo ha repartido entre muchos pueblos cercanos de la dicha g&uuml;erta mucha paga para indios para el dicho beneficio de la dicha g&uuml;erta, para limpiar las acequias della por mandado del dicho Juan de Iniesta, e vido muchas veces al dicho Juan de Iniesta pasar un r&iacute;o grande que hay de mucho peligro en tiempo de aguas entre su casa y la g&uuml;erta de la dicha Polonia de Gamboa, en grande riesgo e peligro de su persona&quot;. No firm&oacute; porque no sab&iacute;a. </P>
                <FONT SIZE=2>
                  <P>Caja A8, exp. 7, 19 ff.</P>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En ocasiones es dif&iacute;cil identificar al &quot;Alonso Lorenzo&quot; aludido en el texto, ya que hubo varios hom&oacute;nimos durante el siglo XVI en la Villa de Colima; en este caso podr&iacute;a tratarse de Alonso Lorenzo del Valle o Alonso Lorenzo <I>El Guay</I>, quien de nuevo aparece en el regº 269: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 272-279, 282-283. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Posteriormente, present&oacute; nuevos testigos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Excepto en el interrogatorio cuya caligraf&iacute;a es distinta, en los dem&aacute;s autos que son obra del escribano Francisco L&oacute;pez Avecilla, es nombrado &quot;Iniestra&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> A saber, el 29 de junio, festividad de los ap&oacute;stoles Pedro y Pablo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Cuando da su testimonio Juan Fern&aacute;ndez Ladrillero, se dice que Juan Rodr&iacute;guez era yerno de Iniesta, que hab&iacute;a casado con su hija Mar&iacute;a.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Francisco Hern&aacute;ndez bien pudiera ser el hijo de este nombre del vecino y arriero Juan Dom&iacute;nguez, testigo que a continuaci&oacute;n presentar&aacute; sus dichos; pero tambi&eacute;n pudiera identificarse con Francisco Hern&aacute;ndez Fregenal, regidor de la Villa de Colima en 1580 y yerno de la viuda Catalina L&oacute;pez, hermana de Juan de Iniesta: <I>infra</I>, IV, regº 813. V&eacute;ase: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 197 y 202. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> &quot;Mensivas&quot;, es decir, misivas; la expresi&oacute;n es registrada por BoydBowman (1971), 581.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> A saber, Diego de Contreras: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 120.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> L&oacute;pez de Herrera, a lo largo de este testimonio, se remite a declaraciones anteriores suyas. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Alcalde mayor de Colima (1576-1577): Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 47. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Textualmente, &quot;Juan del G&uuml;erto&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Ambos parientes muy cercanos del alcalde mayor: Luis de Arriaga quiz&aacute; era su hermano y Tom&aacute;s Herades, yerno o nieto, pues padre e hijo viv&iacute;an y usaban el mismo nombre: Dorantes (1987), 144 (10). Sobre el particular, Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 47 y 194.  </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> <I>Cacao</I> debe ser apodo por cuanto, m&aacute;s adelante, presta declaraci&oacute;n este natural de Contla al que se le nombra como Juan Xim&eacute;nez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Es el mismo que antes fue nombrado &quot;Juan <I>Cacao</I>&quot; y, al parecer, como m&aacute;s adelante se da a entender, era <I>tequitlato</I> que repart&iacute;a trabajos y sueldos a los naturales que acud&iacute;an al beneficio de las huertas bajo el cuidado de Iniesta.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP7/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP7/016V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/019F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19F'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_019F.jpg'></a> <BR/><font size=-1>19F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA8/EXP7/019V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19V'> <img border=0 src='CAJAS/CAJA8/EXP7/thumbs/tn_50_019V.jpg'></a> <BR/><font size=-1>19V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>